[ng\:cloak],
[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x-ng-cloak {
  display: none !important;
}
input:required:invalid,
select:required:invalid,
textarea:required:invalid {
  border: solid 1px #f3765e !important;
}
input:required:valid,
select:required:valid,
textarea:required:valid {
  border: solid 1px #0ab39c !important;
}
.b-red {
  border: solid 1px red !important;
}
.bg-transparent {
  background-color: transparent !important;
}
.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
  --vz-gutter-x: calc(var(--vz-grid-gutter-width) 1.5rem * 1);
  --vz-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--vz-gutter-x) * 0.5);
  padding-left: calc(var(--vz-gutter-x) * 0.5);
  margin-right: auto;
  margin-left: auto;
}

.list-group-item-action:active,
.list-group-item-action:hover {
  background-color: #f5f5f5 !important;
}

.nav-item:hover{
  background-color: #d5ecfa !important;
}

.pointer {
  cursor: pointer !important;
}
@keyframes iconSwing {
  0% {
    transform: rotate(0deg);
  }
  25% {
    transform: rotate(-5deg);
  }
  75% {
    transform: rotate(5deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
.icon-animate-swing {
  animation: iconSwing 0.6s ease-in-out infinite;
  transform-origin: top center;
  display: inline-block;
}
